body {
        font-family: verdana, arial;
        font-size: 7pt;
        color: #FFFFFF;

        margin-top: 0px;
        margin-bottom: 0px;
        margin-left: 0px;
        margin-right: 0px;

        background-color: #2E2E2E;
	scrollbar-DarkShadow-Color: #292929; 
	scrollbar-Track-Color: #2e2e2e; 
	scrollbar-Face-Color: #000000; 
	scrollbar-Shadow-Color: #000000; 
	scrollbar-Highlight-Color: #000000; 
	scrollbar-3Dlight-Color: #292929; 
	scrollbar-Arrow-Color: #292929; 
}

.text {
        font-family: verdana, arial;
        color: #FFFFFF;
        font-size: 8pt;
        text-decoration: none;
        font-weight: normal;
}
.little {
        font-family: verdana, arial;
        color: #FFFFFF;
        font-size: 7pt;
        text-decoration: none;
        font-weight: normal;
}
.nav {
        font-family: verdana, arial;
        color: #FFFFFF;
        font-size: 8pt;
        text-decoration: none;
        font-weight: normal;
}
.nav2 {
        font-family: verdana, arial;
        color: #FFFFFF;
        font-size: 8pt;
        text-decoration: none;
        font-weight: normal;
}
.darknav {
        font-family: verdana, arial;
        color: #2f2f2f;
        font-size: 8pt;
        text-decoration: none;
        font-weight: normal;
}
.nav:hover {
        font-family: verdana, arial;
        color: #CCC284;
        font-size: 8pt;
        text-decoration: none;
        font-weight: normal;
}
.textlink {
        font-family: verdana, arial;
        color: #FFFFFF;
        font-size: 8pt;
        text-decoration: none;
        font-weight: normal;
}
.textlink:hover {
        font-family: verdana, arial;
        color: #FFFFFF;
        font-size: 8pt;
        text-decoration: none;
        font-weight: normal;
}
input {
        font-family: verdana;
        font-size: 7 pt;
        color: #FFFFFF;
        text-decoration: none;
        background-color: #000000;
        border-color: #212121 #212121 #212121 #212121;
        border-style: solid;
        border-top-width: 1 px;
        border-right-width: 1 px;
        border-bottom-width:  1 px;
        border-left-width: 1 px;
}
textarea {
        font-family: verdana;
        font-size: 7 pt;
        color: #FFFFFF;
        font-style: normal;
        font-weight: normal;
        border-color: #212121 #212121 #212121 #212121;
        border-style: solid;
        border-top-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-left-width: 1px;
        background-color: #000000;
}
span.klein { font-size:8pt; }
span.gross { font-size:18pt; }
span.mittel { font-size:10pt; }
span.mittelfett { font-size:10pt; font-weight: bolder ; }
span.copy { font-size:8pt; color:#787C78; letter-spacing:2pt;  font-family:Verdana,Arial,sans-serif; font-weight:100; }
span.beschreibung_bild { font-size:10pt; }
span.beschreibung_galerie { font-size:10pt; }


.galeriehintergrundrahmen {  }
.galeriehintergrund {  }
.tabellenrahmen { background-color:#2f2f2f ; }
.tabellenhintergrund { background-color:#5C5C5C ; }

A:link {COLOR: #FFFFFF; TEXT-DECORATION: none}
A:visited {COLOR: #FFFFFF; TEXT-DECORATION: none}
A:active {COLOR: #FFFFFF; TEXT-DECORATION: none}
A:hover {COLOR: #CCC284; TEXT-DECORATION: none}